.row-fluid .detail-desc{
	margin-top: 0px;
	margin-bottom: 25px;
	padding-bottom: 10px;
}
.row-fluid .detail-desc .desc-wrap{
	padding-top: 10px;
	border-bottom: 1px dotted #3c3c3c;
	background-color: #efefef;
}

.detail-desc h2{
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.detail-desc .add-image{
}

.detail-desc .content{
	border: none;
	font-size: 16px;
	margin-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.detail-desc .content a{
	font-size: 14px;
}
.detail-desc .content p{
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.detail-desc .content table{
	font-size: 14px;
}
.detail-desc .content p .no-wrap {
	white-space: nowrap;
}